body
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			color: 	#000000}


table
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			color: #000000}

	
tr
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			color: #000000}
			
td
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			color: #000000}
			

small
		{  font-family: Arial;
			font-size: 9px;
			font-style: normal}	
			
big
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-style: bold;
			color: #ff0000}
			
bold
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: bold;
			color: #000000}

a:link
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			text-decoration: none;
			color: #ff6600}

a:visited
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			text-decoration: none;
			color: #ff6600}

a:hover
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			text-decoration: none;
			color: #ff0000}

a:active
		{  font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			text-decoration: none;
			color: #ff0000}
			


